<?xml version="1.0" ?>
<Factory>
  <Vendor Email="no-one@nobody.com" Url="http://www.steinberg.com" Name="Latenko Roman" />
  <Plugins>
    <Plugin subCategories="Instrument|Synth" ProcessorId="{5B7DF0A9-225D-4DD9-A9A8-09A27994A2E8}" ControllerId="{F9600E75-BCCE-48EF-87E3-AB1AAA0B0E10}" Name="TUNNEL" ManufacturerId="Ltnk" PluginID="1414417457" Version="1.0.0.0" latencyCompensation="2" outputsAsStereoPairs="1" monoUseOk="1" outputNames="Left Out,Signal Out" outputCount="2" />
  </Plugins>
</Factory>
